## omlib-modelica-devicedrivers-1.4.2 1.4.2-3

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_DeviceDrivers 1.4.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
