## omlib-modelica-devicedrivers-1.4.2 1.4.2-3-gd4cb00d

=== debian/changelog ===
omlib-modelica-devicedrivers-1.4.2 (1.4.2-3-gd4cb00d-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Tue, 15 Sep 2015 19:03:30 +0200
